{
  "name": "com.fixphrase.app",
  "displayName": "FixPhrase",
  "version": "1.0.0",
  "description": "Locate any place on Earth with just four words.",
  "product_string": "FixPhrase",
  "main": "www/index.html",
  "window": {
    "icon": "res/logo-sm.png",
    "id": "com.fixphrase.app_window_main_00001",
    "frame": true
  },
  "user_agent": "Mozilla/5.0 (%osinfo) %name/%ver NW.js/%nwver WebKit/%webkit_ver Chromium/%chromium_ver",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "ecosystem:cordova"
  ],
  "author": "Netsyms Technologies",
  "license": "MPL-2.0",
  "cordova": {
    "plugins": {
      "phonegap-plugin-barcodescanner": {},
      "cordova-plugin-device": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-headercolor": {},
      "cordova-plugin-theme-detection": {},
      "cordova-plugin-nativestorage": {},
      "cordova-plugin-androidx": {},
      "cordova-plugin-androidx-adapter": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-camera": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-x-socialsharing": {},
      "cordova-plugin-velda-devicefeedback": {},
      "cordova-plugin-inappbrowser": {},
      "ionic-plugin-deeplinks": {
        "URL_SCHEME": "fixphrase",
        "DEEPLINK_SCHEME": "https",
        "DEEPLINK_HOST": "fixphrase.com",
        "ANDROID_PATH_PREFIX": "/",
        "ANDROID_2_PATH_PREFIX": "",
        "ANDROID_3_PATH_PREFIX": "",
        "ANDROID_4_PATH_PREFIX": "",
        "ANDROID_5_PATH_PREFIX": "",
        "DEEPLINK_2_SCHEME": "",
        "DEEPLINK_2_HOST": "",
        "DEEPLINK_3_SCHEME": "",
        "DEEPLINK_3_HOST": "",
        "DEEPLINK_4_SCHEME": "",
        "DEEPLINK_4_HOST": "",
        "DEEPLINK_5_SCHEME": "",
        "DEEPLINK_5_HOST": ""
      },
      "cordova-plugin-geolocation": {
        "GPS_REQUIRED": "false"
      }
    },
    "platforms": [
      "browser",
      "android",
      "ios"
    ]
  },
  "dependencies": {
    "cordova-plugin-device": "^2.0.3",
    "cordova-plugin-headercolor": "^1.0.0",
    "cordova-plugin-statusbar": "^2.4.3",
    "cordova-plugin-theme-detection": "^1.3.0"
  },
  "devDependencies": {
    "cordova-android": "^10.1.1",
    "cordova-browser": "^6.0.0",
    "cordova-ios": "^6.2.0",
    "cordova-plugin-add-swift-support": "^2.0.2",
    "cordova-plugin-androidx": "^3.0.0",
    "cordova-plugin-androidx-adapter": "^1.1.3",
    "cordova-plugin-camera": "^5.0.1",
    "cordova-plugin-geolocation": "^4.1.0",
    "cordova-plugin-inappbrowser": "^5.0.0",
    "cordova-plugin-nativestorage": "^2.3.2",
    "cordova-plugin-splashscreen": "^6.0.0",
    "cordova-plugin-velda-devicefeedback": "0.0.2",
    "cordova-plugin-x-socialsharing": "^6.0.3",
    "cordova-webintent": "github:cordova-misc/cordova-webintent",
    "es6-promise-plugin": "^4.2.2",
    "ionic-plugin-deeplinks": "^1.0.23"
  }
}